Dist-Zilla-PluginBundle-JROCKWAY

Prerequisites

Dist-Zilla-PluginBundle-JROCKWAY declares the following 28 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.12134.29
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::AutoVersion0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::ConfirmRelease0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::ExecDir0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::ExtraTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::GatherDir0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::License0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MakeMaker0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::Manifest0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::ManifestSkip0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MetaConfig0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MetaYAML0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PkgVersion0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PodSyntaxTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Plugin::PruneCruft0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::Readme0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::Repository0Dist-Zilla-Plugin-Repository-0.20128.57
Dist::Zilla::Plugin::ShareDir0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::TestRelease0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::UploadToCPAN0Dist-Zilla-5.020131.43
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.024131.43
Dist::Zilla::Role::Plugin0Dist-Zilla-5.020131.43
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.020131.43
Moose0Moose-2.1213134.29
namespace::autoclean0namespace-autoclean-0.20134.29

Dist-Zilla-PluginBundle-JROCKWAY declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001006128.57
ok0Test-use-ok-0.11114.29

Dist-Zilla-PluginBundle-JROCKWAY declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571